@charset "utf-8";
/* CSS Document */

* {
  box-sizing: border-box;
}

@media only screen and (max-width: 1625px) {
  /* For mobile phones: */
  .wrapper, .header, .imgrow, .sidebar, .footer {
    width: 100%;
	grid-template-columns: fit-content (100%);
  }
		img {
		max-width: 95%;
	}
	 .test {
		max-width: 100% !important;
	}
.header  {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row: 1;
	}
	.imgrow {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row: 2;
	}
	.sidebar{
		grid-column-start: 1 !important;
		grid-column-end: 3 !important;
		grid-row: 3 !important;
	}
	.content{
		grid-column-start: 1 !important;
		grid-column-end: 3 !important;
		grid-row: 4 !important;
	}
	.footer{
		grid-column-start: 1 !important;
		grid-column-end: 3 !important;
		grid-row: 5 !important;
	}
}
.wrapper {
  display: grid;
  margin: auto;
  width: 65%;
  background: white;
  grid-template-columns: minmax(75px, 1fr) minmax(100px, 2fr)  ;
}
	.header  {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row: 1;
	}
	.imgrow {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row: 2;
	}
	.sidebar{
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 3;
		grid-row-end: 4;
	}
	.content{
		grid-column-start: 2;
		grid-column-end: 3;
		grid-row-start: 3;
		grid-row-end: 4;
	}
	.footer{
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row: 4;
	}
	.imgs-style{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
		margin-top: 10px;
	}